.offcanvas-menu {
    background-color: #F1F4F7;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #253E80;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 1.175rem;
}
.article-details div#pwebcontact137 div {
    text-indent: 0px;
}
#pwebcontact137_box {
    margin: auto;
  	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
div#pwebcontact137_container {
    padding: 20px 35px;
}
.article-details div#pwebcontact136 div {
    text-indent: 0px;
}
#pwebcontact136_box {
    margin: auto;
  	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
div#pwebcontact136_container {
    padding: 20px 35px;
}
.article-details div#pwebcontact135 div {
    text-indent: 0px;
}
#pwebcontact135_box {
    margin: auto;
  	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
div#pwebcontact135_container {
    padding: 20px 35px;
}
.cont_otstup section#sp-main-body:after {
    content: url(/images/promsvyaz/fon_cont.png);
    position: absolute;
    top: -50px;
    right: 0;
    transform: translate(65%,30%);
    z-index: -1;
}
.cont_otstup section#sp-main-body {
    position: relative;
}
.cont_otstup .article-details p {
   text-indent: 0px !important;
}
.cont_otstup .article-details div {
   text-indent: 0px !important;
}
.ugol section#sp-main-body:after {
    background-image: url(/images/promsvyaz/ugolok.png);
    content: "";
    position: absolute;
    top: -25px;
    right: 0;
    width: 253px;
    height: 67px;
    background-size: cover;
    background-repeat: no-repeat;
}
 .ugol section#sp-main-body {
    position: relative;
} 
.fon_bg section#sp-main-body {
    background: #F1F4F7;
}
.tab_arenda {
    background: #253E80;
}
.tab_arenda .su-tabs-nav span {
      color: #fff;
}
.tab_arenda .su-tabs-nav span:hover {
    background: #3D6289;
      color: #fff;
}
.tab_arenda .su-tabs-nav span.su-tabs-current {
    background: #3D6289;
    cursor: default;
    color: #fff;
}
.tab_arenda .su-tabs-nav {
    background-color: #253E80;
}
div.su-divider {
    text-indent: 0px !important;
}
.article-details div#pwebcontact126 div {
    text-indent: 0px;
}
i.fa.fa-download {
    margin-left: -40px;
}
.main_slider .slick-prev:hover,.main_slider  .slick-prev:focus,.main_slider  .slick-next:hover,.main_slider  .slick-next:focus {
    background: url(/modules/mod_virtuemart_product_slider/assets/right-arrow.svg) center no-repeat;
}
.main_slider .slick-next:before {
	display:none;
}
.main_slider .slick-prev:before {
	display:none;
}
i.fa.fa-search {
    position: initial;
    display: initial;
    margin-left: -20px;
}
.text2 {
    width: 59%;
    font-size: 16px;
    line-height: normal;
    padding: 0;
    color: #707070;
    text-align: justify;
}
.custom_prof_slider .owl-prev {
    left: -60px !important;
}
.custom_prof_slider .owl-next {
    right: -60px !important;
}
.custom_prof_slider .owl-prev:hover, .custom_cont_slider .owl-next:hover {
    background: transparent !important;
    color: #000 !important;
}
.row_wid:not(.su-row-preserve) {
    margin-left: 0px !important;
}
.su-carousel-style-1 .suc-link-wrap a {
    display: initial;
}
.custom_cont_slider .owl-item img {
    transition: .5s ease;
    	transition-delay: 1s;
}
.custom_cont_slider .active img {
    transform: scale(1.1);
    transition: .5s ease;
  	transition-delay: 1s;
}
.su-content-slider.arrow-default .owl-nav [class*='owl-'] {
    color: #000;
    opacity: 1;
      background: transparent !important;
}
.custom_cont_slider .owl-prev:hover, .custom_cont_slider .owl-next:hover {
    background: transparent !important;
    color: #000 !important;
}
.custom_cont_slider .phone {
    margin-top: 10px;
}
.custom_cont_slider .phone a {
    color: #000;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
}
.custom_cont_slider .work_time {
    margin-top: 10px;
    color: #707070;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
}
.custom_cont_slider .name {
    color: #343d46;
    font-weight: 400;
    font-size: 20px;
}
.custom_cont_slider .post {
    font-weight: 700;
    line-height: 18px;
    color: #3d6289;
    margin-bottom: 10px;
  	font-size: 20px;
}
.custom_cont_slider div {
    text-indent: 0px !important;
}
.custom_cont_slider .owl-item img {
    display: block;
    width: 100%;
    max-width: 250px;
    border-radius: 145px;
    box-shadow: 1px 8px 10px rgba(0,0,0,.16);
    margin-bottom: 30px;
    margin-top: 20px;
}
.ruk_text, .ruk_text p, .ruk_text div {
    text-indent: 0px !important;
    font-size: 20px;
}
.cus_slide {
    position: relative;
}
.cus_slide:before {
	content: "";
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    height: 1px;
    width: 65px;
    background-color: #707070;
}
.slider-nav:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    height: 1px;
    width: 165px;
    background-color: #707070;
}
.slider-nav:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    height: 1px;
    width: 165px;
    background-color: #707070;
}
.slick-next:before {
    content: ' ' !important;
    background-image: url(/images/promsvyaz/arrow_dark.svg);
    width: 10px;
    height: 20px;
    background-size: cover;
    top: 0;
    position: absolute;
    right: 0;
}
.slick-prev:before {
    content: ' ' !important;
    background-image: url(/images/promsvyaz/left_arrow_dark.svg);
    width: 10px;
    height: 20px;
    background-size: cover;
    top: 0;
    position: absolute;
    left: 0;
}
.slick-prev:before, .slick-next:before {
    color: #000 !important;
}
.slider-nav img {
    margin: 10px 0 20px 0;
  	cursor: pointer;
}
.slider-nav img:not(hover) {
    transform: scale(1);
  	transition: .5s ease;
}
.slider-nav img:hover {
    transform: scale(1.2);
  	transition: .5s ease;
}
.slider-nav .slick-current img {
    transform: scale(1.2);
}
.slider-for .slick-slide {
    border-radius: 8px;
    background-color: rgba(61,98,137,.07);
    padding: 25px 25px 45px;
    font-size: 16px;
    line-height: normal;
    margin-top: 35px;
}
.owl-prev img {
    padding: 7px;
}
.owl-next img {
    padding: 7px;
}
body, .sp-preloader {
    color: #343d46 !important;
}
.text p {
    margin: 0;
}
.imgtext {
    width: 41%;
}
.text {
    width: 59%;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    padding: 0;
    color: #707070;
    text-align: justify;
}
.article-details p {
    text-indent: 20px;
}
.article-details div {
    text-indent: 20px;
}
.pagination>li>a, .pagination>li>span {
    color: #253E80 !important; 
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #253E80 !important;
    border-color: #253E80 !important;
    color: #fff !important;
}
.article-details .article-info {
    margin-top: 30px;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0px;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
    text-decoration: underline;
}
.article-info {
    width: 50%;
    display: inline-flex;
}
.readmore {
    width: 48%;
    display: inline-flex;
  	justify-content: flex-end;
}
.article-list .article .readmore a {
    color: #253E80 !important;
    font-size: 16px;
    font-weight: 300;
}
.article-info > span {
    opacity: .7;
    color: #343d46;
    font-size: 14px !important;
    font-weight: 300;
}
.article-introtext {
    opacity: .8;
    color: #343d46;
    font-size: 16px;
    font-weight: 300;
  	margin-bottom: 40px;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #253E80 !important;
}

.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 22px;
    font-weight: 500;
    text-align: left;
    margin-bottom: 40px;
}
.article-body {
    margin-left: 45px;
    width: 100%;
}
.article-intro-image {
    border: none !important;
    margin: 0 !important;
    width: 30%;
    border-radius: 0px !important;
    max-height: 200px;
}
.article-list .article:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.article-list .article {
    margin-bottom: 30px;
    padding: 25px 45px;
    border: 0px solid #f5f5f5;
    border-radius: 0px;
    display: inline-flex;
    width: 100%;
}
.article-list {
    margin-top: 45px;
}
.blog h2 {
    margin: 25px 0 0 0;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
}
li.lang-active {
    display: none !important;
}
div.advanced-dropdown span.caret {
    border-top: 4px solid #343d46 !important;
}
i.fa.fa-check.lang_checked {
    display: none;
}
div.mod-languages.advanced-dropdown ul {
    background: #fff !important;
    padding: 0px !important;
    border-radius: 0 0 0px 0px !important;
    width: 65px !important;
    box-shadow: 6px 6px 6px rgba(0,0,0,.16) !important;
    text-align: center !important;
    right: 50% !important;
  	left: auto !important;
}
div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    background-color: #fff !important;
    border-radius: 0px !important;
    font-size: 18px !important;
}
.tovar_tab .su-tabs-pane p {
    text-indent: 20px;
}
.tovar_tab .su-tabs-pane div {
    text-indent: 20px;
}
.cat_button a:hover {
    color: #fff;
}
.cat_button a {
    padding: 10px 25px;
    border-radius: 4px;
    background-color: #253E80 !important;
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    line-height: 21px;
    border: none;
}
.cat_button {
    width: 25%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.vmbs-category .category-name h3 {
    text-align: left;
}
.vmbs-category .spacer {
  	padding: 25px 45px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.vmbs-category .panel-body {
    width: 30%;
}
.vmbs-category .panel {
    background-color: transparent;
    transition: .5s ease;
}
.article-details h2 {
    font-size: 20px;
}
.custom_info {
    padding: 20px;
    border: 2px solid #253E80;
    border-radius: 20px;
    background-color: #fff;
}
#offlajn-ajax-tile-results .offlajn-ajax-search-control-panel .inner-control-panel .offlajn-prev, #offlajn-ajax-tile-results .offlajn-ajax-search-control-panel .inner-control-panel .offlajn-next {
    background: #f5f5f5 !important;
}
#offlajn-ajax-tile-results .search-result-link .search-result-card-category {
  box-shadow: none !important;
}
#search-results107 {
    z-index: 99999 !important;
}
.poisk_head {
  	color: #253E80;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 25px;
}
div#sp-poisk {
    margin: auto;
    text-align: end;
    height: 30px;
}
.mfp-close-btn-in .mfp-content .mfp-close {
    color: #333;
    margin-top: -10px;
}
input.btn.btn-primary {
    background-color: #253E80;
    border: none;
}
#offlajn-ajax-search107 .offlajn-ajax-search-container.active {
    background-color: transparent;
}
#offlajn-ajax-search107 .offlajn-ajax-search-container {
    background-color: transparent !important;
}
.vmbs-category .spacer:hover .panel-footer {
    background: #fff !important;
    transition: .5s ease;
}
.custom_news .sppb-articles-carousel-content {
    box-shadow: none;
}
@-moz-document url-prefix() {
i.fa.fa-download {
    margin-left: 0px !important;
}
  i.fa.fa-search {

    margin-left: 0px !important;
}
  .moz-text div {
    text-indent: 0px !important;
}
  .article-details div {
    text-indent: 0px;
}
  form.pwebcontact-form .pweb-field-checkbox input {
    clear: both;
    margin-right: 15px;
    height: 24px;
    width: 24px;
    margin-top: -5px;
}
}
form.pwebcontact-form .pweb-field-checkbox input {
    clear: both;
    margin-right: 15px;
    height: 24px;
    width: 24px;
    margin-top: -5px;
}
.pweb-label {
    font-weight: 300 !important;
}
.pweb-field {
    font-weight: 300 !important;
}
.vmslider-product.shadow {
    position: relative;
}
.pweb-field-checkbox label {
    font-size: 12px !important;
    font-weight: 300;
}
div#sp-footer3 table {
    float: right;
}
.tovar_tab .su-tabs-nav span.su-tabs-current {
    background: #253E80;
    cursor: default;
    color: #fff;
}
.tovar_tab .su-tabs-nav span:hover {
    background: transparent;
}
.tovar_tab span.su-tabs-current strong:before {
    content: "";
    width: 32%;
    height: 4px;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
}
.tovar_tab span.su-tabs-current b:before {
    content: "";
    width: 15%;
    height: 4px;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
}
.tovar_tab .su-tabs-nav span {
    width: 50%;
  	position: relative;
}
.tovar_tab .su-tabs-nav {
    display: inline-flex;
    width: 100%;
    justify-content: center;
}
.btn_tov {
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.su-table .table_tovar {
    overflow: auto;
}
.tovar_tab .su-tabs-nav span {
    color: #FFFFFF;
    margin-right: 20px;
}
.table_tovar tr {
    border-bottom: 1px solid #e1e1e1;
}
.table_tovar table td:first-child {
    color: #707070;
    font-size: 18px;
    font-weight: 300;
}
.table_tovar table td:last-child {
    color: #707070;
    font-size: 18px;
    font-weight: 400;
    text-align: end;
}
.table_tovar table {
    border: 0px solid #ccc !important;
}
.table_tovar td {
    border: 0px solid #ccc !important;
  	padding: 15px 0 !important;
}
.table_tovar tr.su-even td {
    background: none !important;
}
@media (max-width: 767px) {
div#sp-footer3 table {
    float: none !important;
    text-align: center !important;
    margin: auto !important;
}
  .custom_info .pull-left {
    width: 100% !important;
    margin: auto !important;
}
 .custom_info .sppb-media-body {
    width: 100% !important;
    padding-top: 20px !important;
}
  .ugol section#sp-main-body:after {
    top: -10px !important;
    width: 121px !important;
    height: 43px !important;
}
  .tab_arenda .table_tovar table td:last-child {
    font-size: 15px !important;
}
  .tab_arenda tr.su-even, .tab_arenda tr {
    display: flex;
    flex-wrap: wrap;
    width: auto;
}
.tab_arenda td {
    width: max-content;
}
  .custom_cont_slider .owl-item img {
    max-width: 180px !important;
    margin-bottom: 50px !important;
}
  .slider-nav:after {
        display: none !important;
  }
  .slider-nav:before {
        display: none !important;
  }
  .cus_slide:before {
    display: none !important;
  }
  .slick-slide {
    font-size: 12px !important;
}
  .slider-nav img {
    width: 25px !important;
}
  .imgtext {
    width: 100% !important;
}
  .text {
    width: 100% !important;
}
  .text2 {
    width: 100% !important;
}
  .rowtextimg {
    display: flex;
    width: 100%;
    flex-wrap: wrap-reverse;
    margin: auto !important;
}
  .article-intro-image {
    width: 100% !important;
}
  .article-body {
    margin-left: 0 !important;
    width: 100% !important;
    margin-top: 20px !important;
}
  .article-list .article {
    display: block !important;
    padding: 20px !important;
}
  .vmbs-category .category-name h3 a {
    font-size: 17px !important;
}
  .vmbs-category .category-name h3 {
    text-align: center !important;
}
  .vmbs-category .panel-body {
    width: 100% !important;
}
  .vmbs-category .panel-footer {
    width: 100% !important;
    padding: 0 !important;
    margin-left: 0 !important;
}
  .vmbs-category .panel-body {
    width: 100% !important;
}
  .cat_button {
    width: 100% !important;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
}
  .tovar_tab span.su-tabs-current strong:before {
    width: 100% !important;
   	left: 0;
}
.tovar_tab span.su-tabs-current b:before {
    width: 100% !important;
  	left: 0;
}
  .tovar_tab .su-tabs-nav {
    flex-wrap: wrap !important;
}
  .tovar_tab .su-tabs-nav span {
    width: 100% !important;
}
  .tovar_tab .su-tabs-nav span {
    margin-right: 0px !important;
}
  .vmzoomer-additional-images .owl-item {
    height: 90px !important;
}
  .zoom-image {
    height: 200px !important;
}
  .zoom-image a[rel="vm-additional-images"] {
    height: 200px !important;
}
  .text_after_form {
    font-size: 12px !important;
}
  label#pwebcontact126_field-field_9-lbl {
    font-size: 12px !important;
}
  .vmbs-product-media-container {
    margin-bottom: 20px;
}
  .vmbs-product-container.row {
    display: flex !important;
	flex-flow: wrap-reverse !important;
}
  .vmbs-product .vmbs-product-image {
    height: 153px !important;
}
  .vmbs-product .vmbs-product-name {
    margin-bottom: 10px !important;
}
  .vmbs-product-wrap.line .vmbs-product-details {
    justify-content: center !important;
}
  .vmbs-product-wrap.line .vmbs-product-descr {
    padding: 0;
    margin-left: 0 !important;
}
  .vmbs-product-wrap.line .vmbs-product-descr {
	margin-bottom: 15px;
}
  .vmbs-product-wrap.line .vmbs-product-descr * {
    text-align: center !important;
    font-size: 16px !important;
}
  .vmbs-product .panel-body {
    padding: 15px 15px !important;
}
  .breadcrumb>.active {
    font-size: 14px !important;
    margin-top: 4px !important;
}
  label#pwebcontact120_field-field_9-lbl {
    font-size: 11px !important;
}
  #pwebcontact120_form select {
    font-size: 11px !important;
}
  .pweb-labels-over form.pwebcontact-form .pweb-label-over label {
    font-size: 11px !important;
    overflow: hidden !important;
}
  .pwebcontact-box.pweb-modal .pwebcontact-container {
    padding: 35px 15px !important;
}
  div#sp-footer2 {
    margin-bottom: 20px !important;
}
  div#sp-footer1 {
    margin-bottom: 20px !important;
}
  div#sp-footer3 p {
    text-align: center !important;
}
  .custom_news .sppb-articles-carousel-img {
    max-height: 164px !important;
}
  .bx-controls.bx-has-controls-direction.bx-has-pager {
    display: none;
}
  .vmslider.nav-dots .slick-next, .vmslider.nav-dots .slick-prev {
    display: none !important;
}
  .vmslider-product .vmslider-name {
    height: 100%;
}
  .vmslider-desc {
    display: none;
}
  div#sp-phone {
    margin-bottom: 20px !important;
}
  div#sp-logotip {
    margin-bottom: 20px !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.custom_cont_slider .owl-item img {
    max-width: 180px !important;
    margin-bottom: 50px !important;
}
  .slider-nav img {
    width: 35px !important;
    margin-top: 40px !important;
}
  .imgtext {
    width: 100% !important;
}
  .text {
    width: 100% !important;
}
    .text2 {
    width: 100% !important;
}
  .rowtextimg {
    display: flex;
    width: 100%;
    flex-wrap: wrap-reverse;
}
  .cat_button {
    width: 22% !important;
}
  .tovar_tab span.su-tabs-current strong:before {
    width: 50% !important;
}
.tovar_tab span.su-tabs-current b:before {
    width: 24% !important;
}
  .tovar_tab .su-tabs-nav span {
    margin-right: 0px !important;
}
  .breadcrumb>.active {
    font-size: 14px !important;
    margin-top: 4px !important;
}
  .vmbs-product-media-container {
    margin-bottom: 20px;
}
  .vmbs-product-container.row {
    display: flex !important;
	flex-flow: wrap-reverse !important;
}
  .text_after_form {
    font-size: 14px !important;
}
  .vmbs-product .panel-body {
    padding: 15px 15px !important;
}
  .vmbs-product-wrap.line .vmbs-product-details {
    width: 25% !important;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.vmbs-product .spacer {
    display: flex;
    border: none;
 	box-shadow: none;
    background-color: transparent;
    transition: .5s ease;
}
.vmbs-product-wrap.line .vmbs-product-descr {
    width: 40% !important;
    padding: 0;
    margin-left: 20px !important;
    font-size: 16px !important;
}
.vmbs-product-wrap.line .vmbs-product-image {
    width: 30% !important;
}
  div#sp-footer1 img {
    width: 50px !important;
}
  footer#sp-footer * {
    font-size: 12px !important;
}
  .custom_news .sppb-articles-carousel-img {
    max-height: 185px !important;
}
  .bx-controls.bx-has-controls-direction.bx-has-pager {
    display: none;
}
  .vmslider-product .vmslider-name {
    height: 100%;
}
  .vmslider-desc {
    display: none;
}
  div#sp-logotip {
    margin-bottom: 20px !important;
}
  div#sp-phone {
    margin-bottom: 20px !important;
}
  div#sp-logotip img {
    max-width: 300px;
}
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    font-size: 16px;
}
td.text_minist {
    padding-left: 5px;
}
.custom_part_carusel .sppb-carousel-extended-nav-control .nav-control.next-control {
    float: right;
    margin-right: -15px;
  	border: none;
    color: #343D46;
    font-size: 30px;
}
.custom_part_carusel .sppb-carousel-extended-nav-control .nav-control.prev-control {
    float: left;
    margin-left: -15px;
  	border: none;
    color: #343D46;
    font-size: 30px;
}
i.fa.fa-eye {
    cursor: pointer;
}
.text_after_form {
    margin-top: 15px;
  	font-size: 17px;
}
div#pwebcontact126_container {
    padding: 20px 35px;
}
#pwebcontact126_box {
    margin: auto;
  	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.article-details .article-header h1, .article-details .article-header h2 {
    text-align: center;
    color: #2b333b;
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: 500;
}
.tovar_btn {
    margin-top: 20px;
}
label#pwebcontact120_field-field_9-lbl {
    color: #343d46;
    font-size: 12px;
    font-weight: 300;
}
.pweb-field-container.pweb-field-uploader {
    display: flex;
}

.upload_mess {
    color: rgba(52,61,70,.5);
    font-family: Roboto;
    font-size: 12px;
    font-weight: 300;
}
form.pwebcontact-form .pweb-field-container {
    margin-bottom: 15px !important;
}
.form_head {
    color: #253E80;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 25px;
}
.pwebcontact-box.pweb-modal .pwebcontact-container {
    padding: 35px 45px;
}
form.pwebcontact-form input.pweb-input:focus, form.pwebcontact-form select:focus, form.pwebcontact-form textarea:focus {
    background-color: #f5f5f5;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select, form.pwebcontact-form textarea {
    border-color: #F0F0F0;
  	border: none;
    background-color: #F5F5F5;
    border-radius: 5px !important;
}
.pweb-field-container.pweb-field-buttons {
    text-align: center;
}
form.pwebcontact-form button:hover, form.pwebcontact-form .btn:hover {
	background-color: #253E80 !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
form.pwebcontact-form button, form.pwebcontact-form .btn {
    display: block !important;
    padding: 10px 30px !important;
    box-shadow: 0 3px 6px rgba(0,0,0,.16) !important;
    border-radius: 5px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    background-color: #919191 !important;
    color: #f5f5f5 !important;
    border: none !important;
  	background-image: none !important;
    text-shadow: none !important;
}
form.pwebcontact-form .pweb-msg > div {
    padding: 5px !important;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select, form.pwebcontact-form textarea {
    padding: 10px 15px !important;
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over label {
    padding: 10px 15px !important;
    color: #343d46 !important;
    font-weight: 300;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select {
    max-width: 100% !important;
    line-height: 40px !important;
    height: 40px !important;
  	background-color: #F5F5F5;
}
.pweb-chars-counter {
    display: none;
}
.pwebcontact-container {
	pointer-events: all;
}
.tovar_tab {
    padding: 0px !important;
}
.tovar_tab .su-tabs-nav {
    text-align: center;
    box-shadow: 0 3px 6px rgba(0,0,0,.16) !important;
    background-color: #253E80 !important;
}
.tab-content {
    margin-top: 45px;
}
.vm-product-details-container .vmbs-product-short-description {
    display: none;
}
ul#product-tabs {
    display: none;
}
.vmbs-stock {
    display: none;
}
.view-productdetails section#sp-main-body:after {
  display: none;
}
.product-container h1 {
    font-size: 25px;
    margin: 0;
    margin-bottom: 25px;
}
.vmbs-back-to-category {
    display: none;
}
.vmbs-category .panel-footer {
    width: 40%;
    padding: 0 !important;
    margin-left: 45px;
}
.vmbs-category .category-name h3 a {
	font-size: 22px;
    color: #253E80;
}
.vmbs-category .category-image img {
    height: 100%;
    width: auto;
    overflow: hidden;
}
.panel-footer {
	padding: 10px !important;
    border: 0 !important;
    border-radius: 0 !important;
    background-color: transparent !important;
}
.vmbs-category .spacer:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    background-color: #fff;
    transition: .5s ease;
}
.vmbs-category .spacer {
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.custom_news .sppb-articles-carousel-content {
	max-height: 141px;
    overflow: hidden;
    min-height: 141px;
}
.custom_news .bx-wrapper img {
    width: 100%;
    height: auto;
}
.custom_news .sppb-articles-carousel-img {
    max-height: 143px;
    overflow: hidden;
}
div#sp-bottom1 a:hover {
    text-decoration: underline;
}
div#sp-bottom2 a:hover {
    text-decoration: underline;
}
.custom_news i.fa.fa-angle-left {
    color: #fff;
}
.custom_news i.fa.fa-angle-right {
    color: #fff;
}
.custom_news a.bx-next * {
    position: absolute;
    bottom: calc(100% - 390px / 2);
    right: -20px;
}
.custom_news a.bx-prev * {
    position: absolute;
    bottom: calc(100% - 390px / 2);
    left: -20px;
}
.custom_news .bx-wrapper .bx-controls-direction a {
    position: inherit;
}
.desc-btn button:hover {
    background-color: #1e488a;
    color: #fff;
   	transition: .3s ease;
}
.desc-btn button {
    background-color: #fff;
    padding: 5px 20px;
    color: #1e488a;
    text-decoration: none;
    font-size: 16px;
    font-weight: 300;
    border: none;
    transition: .3s ease;
}
.vmslider-desc hr {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    border: 0;
    border-top: 2px solid #fff!important;
}
.vmslider-product:hover > .vmslider-desc {
    top: 0;
    transition: .5s ease;
}
.vmslider-desc {
    position: absolute;
    top: 300px;
    background-color: #253e809e;
    color: #fff;
    padding: 50px 20px;
	height: 265px;
    width: 100%;
  	transition: .5s ease;
    text-align: center;
}
.vmslider-product .vmslider-name a {
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 400;
}
.vmslider-product .vmslider-name {
    margin-bottom: 0;
    text-align: center;
    background-color: #253E80;
    padding: 15px;
    min-height: 80px;
}
.vmslider .slick-slide {
    margin-bottom: 10px;
}
.vmslider-product {
    padding: 0;
}
.custom_news .bx-wrapper {
    margin: 0;
}
.custom_news span.sppb-articles-carousel-meta-category {
    display: none;
}
.custom_news .bx-pager.bx-default-pager {
    display: none;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #2b333b !important;
    content: ">";
}
.breadcrumb>li+li:before {
	display: none;
}
.breadcrumb>.active {
    font-weight: 500;
    color: #2b333b !important;
    text-decoration: none;
    font-size: 14px;
    margin-top: 4px;
}
a.pathway {
    color: #2b333b;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
}
.breadcrumb {
    padding: 0 !important;
    margin-bottom: 20px !important;
    list-style: none !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    margin: 25px 0 10px 0 !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background: none !important;
}
span.caret {
    display: none;
}
.vmbs-product-wrap.line .vmbs-product_s_desc {
    text-align: left;
    color: #707070;
    word-break: break-word;
    font-size: 1.125em;
    margin: 0 !important;
    font-weight: 300;
}
.com-virtuemart section#sp-main-body {
	position: relative;
}
.com-virtuemart section#sp-main-body:after {
    padding: 10px 0;
    content: url(/images/promsvyaz/cat_bg.png);
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translate(-50%,10%);
    transform: translate(-50%,10%);
    z-index: -1;
}
.vmbs-product-wrap.line .vmbs-product-details-button a {
    padding: 10px 25px;
    border-radius: 4px;
    background-color: #253E80;
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    line-height: 21px;
    border: none;
}
.vmbs-product .vmbs-product-name {
    margin: 0 !important;
    margin-bottom: 25px;
}
.vmbs-product .vmbs-product-name h3 a {
    font-size: 22px;
    color: #253E80 !important;
    text-decoration: none !important;
}
.vmbs-product-wrap.line .vmbs-product-details {
    width: 25%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.vmbs-product .spacer {
    display: flex;
    border: none;
 	box-shadow: none;
    background-color: transparent;
    transition: .5s ease;
}
.vmbs-product-wrap.line .vmbs-product-descr {
    width: 40%;
    padding: 0;
    margin-left: 45px;
}
.vmbs-product-wrap.line .vmbs-product-image {
    width: 30%;
}
.vmbs-product .panel-body {
    padding: 25px 45px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.vmbs-product .panel-body:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
  	background: #fff;
    transition: .5s ease;
}
.browse-view h1 {
    font-size: 30px;
    text-align: center;
    margin: 0;
    margin-bottom: 45px;
    font-weight: 500;
}
.vmbs-pagination-wrap {
    display: none;
}
section#sp-main-body {
    padding: 10px 0 20px 0;
}
.vmbs-orderby-wrap {
    display: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
    background-color: #E2E7F0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    padding: 10px 15px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    padding: 0;
    width: 100%;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0;
  	line-height: normal;
    text-align: left;
}
div#sp-footer1 {
    font-size: 16px;
}
.empty_space {
    height: 10px;
}
h3.head_bottom {
    font-size: 18px;
}
div#sp-bottom2 {
    font-size: 14px;
}

div#sp-bottom1 {
    font-size: 14px;
}

div#sp-bottom3 {
    font-size: 16px;
}
#sp-bottom {
    padding: 50px 0 20px;
    font-size: inherit;
    line-height: inherit;
}
div#sp-lang .dropdown-menu {
    z-index: 99999999 !important;
    min-width: 4rem;
    text-align: center;
    border-radius: 0;
    box-shadow: 6px 6px 6px rgba(0,0,0,.16);
    background: #fff;
    border: none;
    margin-top: 20px;
}
div#sp-lang div.mod-languages li {
    padding:  5px 10px;
    margin: 0;
    font-size: 18px;
}
div#sp-lang a.btn.dropdown-toggle {
    padding: 0;
    box-shadow: none;
    font-size: 18px;
  	line-height: 0px;
}
div#sp-lang div.mod-languages ul.lang-block li:hover {
    background-color: #1e488a2b;
}
div#sp-slabovid {
    margin: auto;
    text-align: center;
}
.el_head:after {
	content: "";
    width: 46%;
    height: 2px;
    background-color: #707070;
    position: absolute;
    bottom: -2px;
    left: 27%;
}
.el_head {
    color: #707070;
    font-size: 12px;
    font-weight: 700;
  	cursor: pointer;
}
a.phone_head {
    color: #253E80;
    font-size: 22px;
    font-weight: 400;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px;
    margin: 0 28px;
}
.sp-megamenu-parent > li:hover:before {
    content: "";
    width: 100%;
    height: 4px;
    background-color: #fff;
    position: absolute;
    bottom: -1px;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 300;
}
.sp-megamenu-parent {
    float: none;
    text-align: center;
  	z-index: 2;
}
section#sp-menu {
    height: 60px;
    line-height: 59px;
  	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
#sp-lang img {
    display: none !important;
}
div#sp-lang {
    margin: auto;
}
div#sp-logotip {
    margin: auto;
}
div#sp-phone {
    margin: auto;
  	line-height: normal;
}
header#sp-header {
    box-shadow: none;
    padding: 20px 0;
}